"ZYYJMJRefreshHeaderIdleText" = "下拉可以刷新";
"ZYYJMJRefreshHeaderPullingText" = "鬆開立即刷新";
"ZYYJMJRefreshHeaderRefreshingText" = "正在刷新數據中...";

"ZYYJMJRefreshAutoFooterIdleText" = "點擊或上拉加載更多";
"ZYYJMJRefreshAutoFooterRefreshingText" = "正在加載更多的數據...";
"ZYYJMJRefreshAutoFooterNoMoreDataText" = "已經全部加載完畢";

"ZYYJMJRefreshBackFooterIdleText" = "上拉可以加載更多";
"ZYYJMJRefreshBackFooterPullingText" = "鬆開立即加載更多";
"ZYYJMJRefreshBackFooterRefreshingText" = "正在加載更多的數據...";
"ZYYJMJRefreshBackFooterNoMoreDataText" = "已經全部加載完畢";

"ZYYJMJRefreshHeaderLastTimeText" = "最後更新：";
"ZYYJMJRefreshHeaderDateTodayText" = "今天";
"ZYYJMJRefreshHeaderNoneLastDateText" = "無記錄";
